@charset "utf-8";
/* CSS Document */
/*--------------------------------------------------------------
# back to top
--------------------------------------------------------------*/
.back-to-top{position:fixed; display:none; background:#99771c; color:#fff; display:inline-block; width:44px; height:44px; text-align:center; line-height:1; font-size:16px; border-radius:50%; right:15px; bottom:15px; transition:background 0.5s; z-index:11;}
.back-to-top i {padding-top:12px; color:#fff;}
/*--------------------------------------------------------------
# back to top end
--------------------------------------------------------------*/
.header-top{ background:#56698f; padding:10px 0px; width:100%; color:#fff; font-weight:400; border-bottom:1px solid #ebebeb;}
.header-top .left-side{text-align:right;}
.header-top .left-side ul{ margin:0; padding:0;}
.header-top .left-side ul li{ list-style-type:none; text-align:left; margin-right:15px; display:inline; font-size:15px; font-family: 'Montserrat', sans-serif;}
.header-top .left-side ul li a{ list-style-type:none; color:#fff; text-align:left; text-decoration:none}
.header-top .left-side ul li i.fa{ margin-right:10px;}
/*--------------------------------------------------------------
# socialicon rollover end
--------------------------------------------------------------*/
.header-one{z-index:999999; position:relative; left:0; top:0; right:0; background-color:rgba(255, 255, 255, 0.9);}
.header-one .navbar-nav .nav-link{ color:#000222; text-transform:uppercase; font-size:14px; font-family: 'Montserrat', sans-serif; padding:0 15px; font-weight:400;}
.header-one .navbar-nav .nav-link:focus, .nav-link:hover{text-decoration:none; color:#ef7f1a!important;}
.header-one .dropdown-toggle::after{ vertical-align:.120em;}
.dropdown-menu{ padding:0px; border-radius:0px;}
.navbar-toggler{ background:#ef7f1a; border:1px solid #ef7f1a}
.show{background-color:#56698f;}
.show .navbar-nav .nav-link{ color:#fff; text-transform:uppercase; font-size:15px; font-family: 'Montserrat', sans-serif; padding:5px 20px; margin-top:5px; border-bottom:1px solid ##666ca9;}
.dropdown-item{ padding:.50rem 1.5rem; border-bottom:1px solid #f8f8f8; font-size:15px;}
.dropdown-item:focus, .dropdown-item:hover { color:#fff; text-decoration:none; background-color:#ef7f1a}

.logo{display:block;}
.logo a{display:inline-block; height:auto; padding:0px 0;}
.header-area{padding:10px 0px; background:transparent/*rgb(0, 0, 0, 0.5)*/}
.header-area.stick{left:0; position:fixed; top:0; width:100%; z-index:999999; background:#fff; box-shadow: 0px 0px 18px 13px rgba(0,0,0,0.18);}
.header-area.stick .logo a{display:inline-block; height:auto; padding:0px 0; width:200px;}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
#intro{ display:table; width:100%; height:100%; background:#000; }
#intro .carousel-item{ width:100%; height:100%; background-size:cover; background-position:center; background-repeat:no-repeat; }
#intro .carousel-item::before{ content:''; /*background-color:rgba(0, 0, 0, 0.7); */ position:absolute; height:100%; width:100%; top:0; right:0; left:0; bottom:0; }
#intro .carousel-container{ display:flex; justify-content:center; align-items:center; position:absolute; bottom:0; top:0; left:0; right:0; }
#intro .carousel-content{ text-align:center; }
#intro h2{ font-family: 'Poppins', sans-serif; color:#fff; font-size:3.7rem; font-weight:700; text-transform:uppercase; background:#8bc441; border-radius:10px; padding:15px 25px; }
#intro p{ width:80%; margin:0 auto; color:#fff; }
#intro .carousel-fade .carousel-inner .carousel-item{ -webkit-transition-property:opacity; transition-property:opacity; }
#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right{ opacity:0; }
#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right{ opacity:1; transition:0.5s; }
#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right{ left:0; -webkit-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0); }
#intro .carousel-control-prev, #intro .carousel-control-next{ width:10%; }
#intro .carousel-control-next-icon, #intro .carousel-control-prev-icon{ font-size:32px; line-height:1; }
#intro .carousel-indicators{ margin-bottom:0px; }
#intro .carousel-indicators li{ cursor:pointer; }
#intro .btn-get-started{ font-family: 'Poppins', sans-serif; font-weight:500; font-size:16px; letter-spacing:1px; display:inline-block; padding:8px 32px; transition:0.5s; margin:10px; color:#fff; background:transparent; text-transform:uppercase; border:1px solid #75ac08}
#intro .btn-get-started:hover{ background:#75ac08; color:#fff; }
/*--------------------------------------------------------------
# Intro Section end
--------------------------------------------------------------*/

.footersection{ background:#56698f; float:left; width:100%; position:relative; color:#FFFFFF; font-size:15px; padding:30px 0px; text-align:center;}
.footersection .footerlink{ border-bottom:1px solid #7184aa; margin-bottom:15px; padding-bottom:15px;}
.footersection .footerlink ul{ margin:0; padding:0;}
.footersection .footerlink ul li{list-style-type:none; display:inline; color:#FFFFFF; padding:0 25px;}
.footersection .footerlink ul li a{color:#FFFFFF;}
.footersection .footerlink ul li a:hover{color:#ffb200;}
.footersection .footer-cont{ border-bottom:1px solid #7184aa; margin-bottom:15px; padding-bottom:15px;}
.footersection .copyright{ line-height:35px;}
.footersection .copyright img{ margin-left:15px;}

.breadcrumbsection{ width:100%; float:left; position:relative; padding:60px 0px; background:url(../images/breadcrumb_texture.jpg) repeat;}
.breadcrumbsection .title{ text-align:left}
.breadcrumbsection .title h1{ text-transform:uppercase; color:#FFFFFF; font-size:32px; font-weight:bold;}

.breadcrumb{ text-align:right; background:none; padding:0; margin:0 auto; display:inline; color:#fff; line-height:45px; }
.breadcrumb a{ color:#fff; }
.breadcrumb .active{color:#8bc441}
.breadcrumb a:hover{ color:#fff; }
.breadcrumb ul{ margin:0; padding:0; }
.breadcrumb ul li{ display:inline; font-size:13px; list-style-type:none; text-transform:uppercase; }
.breadcrumb ul li span{ color:#8bc441; margin:0 10px; font-size:13px; }
.innercontent{ background:#fff; float:left; width:100%; position:relative; padding:30px 0px;}
.innercontent p{ font-size:14px; line-height:26px; margin-bottom:15px;}

.contact-detail{ margin-bottom:30px;}
.contact-address{margin-bottom:20px;}
.contact-address h2{text-transform:uppercase; color:#000; font-size:25px; font-weight:bold; margin-bottom:20px;}
.contact-address h4{text-transform:uppercase; color:#000; font-size:15px; font-weight:bold; margin-bottom:20px;}
.contact-left{margin-bottom:40px; width:100%; position:relative;}
.contact-left i.fa { float: left; margin-right: 20px; border: 1px solid #ef7f1a; border-radius: 50%; width: 50px; height: 50px; text-align: center; line-height: 50px; font-size: 25px; margin-bottom: 15px; color:#ef7f1a; }
.contact-form{ margin-bottom:30px;}
.contact-form h2{text-transform:uppercase; color:#000; font-size:25px; font-weight:bold; margin-bottom:20px;}
.inquiry_submit-btn{ width:164px; height:49px; font-size:14px; padding:0; text-transform:uppercase; font-weight:800; color:#ef7f1a; text-align:center; margin-top:15px; border:1px Solid #ef7f1a; background-color:#ffffff; border-radius:0px!important; }
.inquiry_submit-btn:hover{ color:#ffffff; background-color:#ef7f1a; }
.googlemap{ width:100%; float:left; background-color:#FFFFFF; position:relative;}

.portsec{margin-bottom:30px; }
.portsec .borderbox{border:1px solid #ccc; padding:12px; height:100%}
.hovereffect{width:100%; height:100%; float:left; overflow:hidden; position:relative; text-align:center; cursor:default; }
.hovereffect .overlay{width:100%; height:100%; position:absolute; overflow:hidden; top:0; left:0; }
.hovereffect img{display:block; position:relative; -webkit-transition:all 0.4s ease-in; transition:all 0.4s ease-in; }
.hovereffect:hover img{filter:url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /><feGaussianBlur stdDeviation="3" /></filter></svg>#filter'); filter:grayscale(1) blur(3px); -webkit-filter:grayscale(1) blur(3px); -webkit-transform:scale(1.2); -ms-transform:scale(1.2); transform:scale(1.2); }
.hovereffect h2{text-transform:uppercase; text-align:center; position:relative; font-size:13px; padding:10px; background:rgba(171, 2, 95, 0.6); }
.hovereffect a.info{display:inline-block; text-decoration:none; padding:7px 14px; border:1px solid #fff; margin:100px 0 0 0; background:rgba(117, 172, 8, 0.6); }
.hovereffect a.info:hover{box-shadow:0 0 5px #fff; }
.hovereffect a.info, .hovereffect h2{ -webkit-transform:scale(0.7); -ms-transform:scale(0.7); transform:scale(0.7); -webkit-transition:all 0.4s ease-in; transition:all 0.4s ease-in; opacity:0; filter:alpha(opacity=0); color:#fff; text-transform:uppercase; }
.hovereffect:hover a.info, .hovereffect:hover h2{opacity:1; filter:alpha(opacity=100); -webkit-transform:scale(1); -ms-transform:scale(1); transform:scale(1); }
.annualreport-section{ border:1px solid #ccc; text-align:center; padding:10px; margin-bottom:10px;}
.annualreport-section-1{ font-size:14px; text-align:center; text-transform:uppercase; font-weight:bold;}
.bod{ text-align:left;}
.bod h2{ font-size:22px; font-weight:bold; margin-bottom:20px; text-align:center;}

.fin{ text-align:left;}
.fin h2{ font-size:22px; font-weight:bold; margin-bottom:20px; text-align:center;}

.mfc{ text-align:left;}
.mfc h2{ font-size:22px; font-weight:bold; margin-bottom:20px; text-align:center;}

.home-first{ background:#fff; float:left; width:100%; position:relative; padding:40px 0px;}
.home-abt{ text-align:left; margin-bottom:20px;}
.home-abt h2{ font-size:22px; font-weight:bold; text-transform:uppercase; color:#56698f; margin-bottom:20px;}
.home-abt h2 span{font-size:22px; font-weight:bold; text-transform:uppercase; color:#000; display:block;}
.home-abt p{ font-size:14px; line-height:26px;}

.home-abt .btn-get-started{ font-family: 'Montserrat', sans-serif; font-weight:800; font-size:14px; letter-spacing:1px; display:inline-block; padding:10px 25px; transition:0.5s; color:#ef7f1a; background:transparent; text-transform:uppercase; border:1px solid #ef7f1a}
.home-abt .btn-get-started:hover{ background:#ef7f1a; color:#fff; }
.box-1 { border: 1px solid #ececec; background-color: #FFFFFF; padding: 10px; margin-bottom: 28px;}
.box-1 h4{ font-size:22px; font-weight:bold; text-transform:uppercase; color:#f2811c; margin-bottom:10px;}

.box-1 .btn-get-started{ font-family: 'Montserrat', sans-serif; font-weight:800; font-size:14px; letter-spacing:1px; display:inline-block; padding:10px 25px; transition:0.5s; color:#ef7f1a; background:transparent; text-transform:uppercase; border:1px solid #ef7f1a}
.box-1 .btn-get-started:hover{ background:#ef7f1a; color:#fff; }
.box-1 p{ font-size:14px; text-align:center; color:#FFFFFF; line-height:25px;}
.box-1bg {
    background-image: url(../images/box-bg-1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    padding: 10px;
    height: 220px;
}
.box-1content {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
    border: 1px solid #fff;
    height: 100%;
    padding: 15px 0 10px;
}

.box-2 {
    background-image: url(../images/box-bg-2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    padding: 15px 15px;
    height: 280px;
}
.box-2 h4{ font-size:22px; font-weight:bold; text-transform:uppercase; color:#fff; margin-bottom:20px;}
.box-2 p{ text-align:left; color:#FFFFFF; line-height:26px;}

.home-chair{ width:100%; float:left; position:relative; background:#f6f6f6; padding:40px 0px}
.chairperson{border: 1px solid #ececec; background-color:#FFFFFF;}
.chairperson-1 h2{ font-size:22px; font-weight:bold; margin-bottom:20px; text-align:left;}
.chairperson-1 p{ font-size:14px; line-height:26px;}
.chairperson-1 .btn-get-started{ font-family: 'Montserrat', sans-serif; font-weight:800; font-size:14px; letter-spacing:1px; display:inline-block; padding:10px 25px; transition:0.5s; color:#ef7f1a; background:transparent; text-transform:uppercase; border:1px solid #ef7f1a}
.chairperson-1 .btn-get-started:hover{ background:#ef7f1a; color:#fff; }

.list-of-member .btn-get-started{ font-family: 'Montserrat', sans-serif; font-weight:800; font-size:14px; display:inline-block; padding:10px 25px; transition:0.5s; color:#ef7f1a; background:transparent; text-transform:uppercase; border:1px solid #ef7f1a; text-align:left; width:100%; margin-bottom:30px;}
.list-of-member .btn-get-started span{ color:#000; display:block;}
.list-of-member .btn-get-started:hover{ background:#ef7f1a; color:#fff; }

.list-of-member .show{background-color: rgba(0, 0, 0, .8);}
.list-of-member .modal{ top:25%;}